import java.io.FilenameFilter;
import java.io.File;


class FiltreFichier implements FilenameFilter {
	
	String ext;
	public FiltreFichier(String ex){
		ext=ex;
	}
	
	
	
    public boolean accept(File dir, String name) {
        //return (name.endsWith(".sav"));
        return (name.endsWith("."+ext));
    }
}

